.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f0d05367-282f-037b-83e6-364da4858b4a {
text-align: right !important;
}
.lfr-layout-structure-item-3aeb504c-b658-a4ef-e2aa-59323e20d633 {
padding-left: var(--spacer-8,7.5rem) !important;
padding-right: var(--spacer-8,7.5rem) !important;
}
